.form-element {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-xxs);
  align-items: flex-start;
  min-width: 0;
}

.form-element--boolean {
  flex-direction: row;
  align-items: flex-start;
  gap: var(--spacing-xs);
}

.form-element__label {
  user-select: none;
}

.form-element--boolean .form-element__label {
  font-weight: normal;
}

.form-element__children {
  width: 100%;
}

.form-element--boolean .form-element__children {
  width: auto;
  flex-shrink: 0;
}
